<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6a7b5923dc749b6f6d2e1f8b3675e95">
  <dict>
    <!--2023-02-11 09:54:16.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2023-02-11 09:54:16.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
